From: george mike <[email-masked]>
Date: Tue, 28 Jul 2020 18:33:23 +0200

Hej

Mit navn er George Mike, jeg er advokat af erhverv. Jeg vil gerne tilbyde dig
den pårørende til min klient. Du arver summen af ($ 8,5 millioner)
dollars, min klient forlod i banken før hans død.

Min klient er en borger i dit land, der døde i bilulykke med sin kone
og eneste søn. Jeg har ret til 50% af den samlede fond, mens 50% vil
være for dig.
Kontakt min private e-mail her for flere detaljer: [email-masked]

På forhånd mange tak,
Mr.George Mike, ,